/* CSS Document */

body {
	width: 100%; height: 100%;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background-image: url('../images/main_bg.png');
	background-repeat: repeat-x;
	background-color: #ececec;
	position: relative;
}

img {
	border: 0px;
  max-width: 100%;
  height: auto;
}

input[type=text], textarea {
    width: 70%;
    box-sizing: border-box;
}



#maincontainer {
	margin: 0px auto;
	width: 70%;
	height: auto;
	background-image: url('../images/container_bg.png');
	background-repeat: repeat;
	margin-top: 10px;
	padding: 10px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#innercontainer {
	margin: 0px auto;
	width: 100%;
	height: auto;
	background-color: #FFFFFF;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#securebill_logo {
	background-image: url('../images/securebill_logo.png');
	background-repeat: no-repeat;
	width: 108px;
	height: 95px;
	margin-left: 10px;
}

#securebill_name {
	background-image: url('../images/securebill_name.png');
	background-repeat: no-repeat;
	width: 232px;
	height: 54px;
	margin-top: 10px;
}

#encrpt {
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-top: 65px;
	padding-left: 4px;
}

#order_descrp_text {
	margin: 0px auto;
	width: 85%;
	text-align: left;
	padding-left: 25px;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
	background-image: url('../images/cart.png');
	background-position: top left;
	background-repeat: no-repeat;
	padding-bottom: 5px;
}

#shipping_select_text {
	margin: 0px auto;
	width: 85%;
	text-align: left;
	padding-left: 25px;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
	background-image: url('../images/shipping_option.png');
	background-position: top left;
	background-repeat: no-repeat;
	padding-bottom: 5px;
}

#order_descrp_val {
	font-weight: bold;
	font-size: 14px;
	color: #003366;
	margin-top: 10px;
}

#shipping_select_val {
	margin: 0px auto;
	width: 98%;
	height: auto;
	margin-top: 5px;
	padding-left: 30px;
	font-size: 12px;
	line-height: 20px;
}

#upsale_select_val {
	margin: 0px auto;
	width: 98%;
	height: auto;
	margin-top: 5px;
	font-size: 12px;
	line-height: 20px;
	border-top: 1px dotted #999999;
	padding-top: 5px;
	padding-bottom: 5px;
}

#order_amount_field {
	margin: 0px auto;
	width: 98%;
	height: auto;
	text-align: right;
}

#order_amount_text {
	width: 55%;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	margin-top: 10px;
	padding-top: 5px;
	border-top: 1px dotted #999999;
	color: #666666;
}

#payment_selection_text {
	margin: 0px auto;
	width: 85%;
	text-align: left;
	padding-left: 25px;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 20px;
	background-image: url('../images/paymethod.png');
	background-position: top left;
	background-repeat: no-repeat;
	padding-bottom: 5px;
}

#billing_info_text {
	margin: 0px auto;
	width: 85%;
	text-align: left;
	padding-left: 25px;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 20px;
	background-image: url('../images/billing_info.png');
	background-position: top left;
	background-repeat: no-repeat;
	padding-bottom: 5px;
}

#delivery_info_text {
	margin: 0px auto;
	width: 85%;
	text-align: left;
	padding-left: 25px;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 20px;
	background-image: url('../images/delivery_info.png');
	background-position: top left;
	background-repeat: no-repeat;
	padding-bottom: 5px;
}

#card_info_text {
	margin: 0px auto;
	width: 85%;
	text-align: left;
	padding-left: 25px;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 20px;
	background-image: url('../images/card_info.png');
	background-position: top left;
	background-repeat: no-repeat;
	padding-bottom: 5px;
}

#com_sug_text {
	margin: 0px auto;
	width: 85%;
	text-align: left;
	padding-left: 25px;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 20px;
	background-image: url('../images/suggestions_comments.png');
	background-position: top left;
	background-repeat: no-repeat;
	padding-bottom: 5px;
}

#captcha_verif {
	margin: 0px auto;
	width: 85%;
	text-align: left;
	padding-left: 25px;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 20px;
	background-image: url('../images/key.png');
	background-position: top left;
	background-repeat: no-repeat;
	padding-bottom: 5px;
}

#successfull_order_text {
	margin: 0px auto;
	width: 85%;
	text-align: left;
	padding-left: 25px;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 20px;
	background-image: url('../images/successfull_payment.png');
	background-position: top left;
	background-repeat: no-repeat;
	padding-bottom: 5px;
}

#error_order_text {
	margin: 0px auto;
	width: 85%;
	text-align: left;
	padding-left: 25px;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 20px;
	background-image: url('../images/error_payment.png');
	background-position: top left;
	background-repeat: no-repeat;
	padding-bottom: 5px;
	color: #CC0033;
}

#online_check_text {
	margin: 0px auto;
	width: 85%;
	text-align: left;
	padding-left: 25px;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 20px;
	background-image: url('../images/checking_account.png');
	background-position: top left;
	background-repeat: no-repeat;
	padding-bottom: 5px;
	color: #006600;
}

5
#errorlogo {
	margin: 0px auto;
	background-image: url('../images/error_logo.png');
	background-repeat: no-repeat;
	width: 47px;
	height: 48px;
}

#comodologo {
	width: 85px;
	height: 51px;
	margin: 0px auto;
	text-align: center;
	background-image: url('../images/comodo_secure_ssl.gif');
	background-repeat: no-repeat;
}

#footer_set {
	margin: 0px auto;
	width: 80%;
	height: auto;
	text-align: center;
}

#cvv2_image {
	background-image: url('../images/cvv2_image.jpg');
	background-repeat: no-repeat;
	text-align: center;
	background-color: #FFFFFF;
	width: 234px;
	height: 286px;
	margin: 0px auto;
	border: 8px solid #999999;
	display: none;
	padding: 10px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#bank_info {
	text-align: center;
	background-color: #FFFFFF;
	width: 234px;
	height: 286px;
	margin: 0px auto;
	border: 8px solid #999999;
	display: none;
	padding: 10px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

/* - Clasess - */

.set_left {
	float: left;
	display: inline;
}

.set_right {
	float: right;
	display: inline;
}

.set_clear {
	clear: both;
}

.set_center {
	margin: 0px auto;
	text-align: center;
}

.box {
	margin: 0 0 0.75em;
	position: relative;
	margin: 0px auto;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.black_bordering {
	margin: 0px auto;
	width: 85%;
	height: auto;
	padding: 10px;
	border: 1px solid #333333;
	font-size: 14px;
	text-align: left;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.boxpaymethod {
	font-size: 14px;
	padding-left: 3%;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.radiopaymethod {
	padding-top: 8px;
	margin-right: 10px;
}

.textpaymethod {
	padding-top: 8px;
	margin-right: 10px;
	font-weight: bold;
}

.payimage {
	margin-right: 10px;
}

.linkness {
	color: #999999;
	text-decoration: none;
	cursor: pointer;
}

.linkness:hover {
	color: #0099CC;
	text-decoration: none;
	cursor: pointer;
}

.amount_text {
	color: #003366;
}

.main_button {
	width: 200px;
	height: 40px;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url('../images/main_button.png');
	background-repeat: no-repeat;
	border: 0px;
	background-color: transparent;
	font-size: 16px;
	color: #DADCDE;
	font-weight: bold;
	cursor: pointer;
	padding-bottom: 3px;
}

.main_button:hover {
	color: #FFFFFF;
	cursor: pointer;
}

.buttondiv {
	margin: 0px auto;
	width: 50%;
	height: auto;
	text-align: center;
	padding-top: 20px;
}

.buttonpay {
	margin: 0px auto;
	width: 50%;
	height: auto;
	text-align: center;
	padding-top: 20px;
}

.loader {
	margin: 0px auto;
	width: 32px;
	height: 32px;
	background-image: url('../images/loader.gif');
	background-repeat: no-repeat;
	margin-bottom: 2px;
}

.preloader {
	margin: 0px auto;
	width: 80%;
	height: 30px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	padding-bottom: 30px;
	padding-top: 20px;
}

.left_column {
	border-bottom: 1px dotted #CCCCCC;
	border-right: 1px dotted #CCCCCC;
}

.right_column {
	border-bottom: 1px dotted #CCCCCC;
	border-left: 1px dotted #CCCCCC;
}

.textbox_long {
	height: 20px;
	width: 250px;
	font-weight: bold;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.textbox_longer {
	height: 20px;
	width: 320px;
	font-weight: bold;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.fieldname {
	color: #000000;
}

.fielderror {
	color: #FF0000;
}

.payment_mode {
	width: auto;
	height: auto;
	margin-top: 10px;
	margin-right: 20px;
	text-align: center;
	padding: 10px;
	border: 1px solid #000000;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.upsale_notify {
	font-size: 14px;
	font-weight: bold;
	color: #060;
}

.creditcards {
	margin: 0px auto;
	background-image: url('../images/credit_cards.png');
	background-repeat: no-repeat;
	width: 239px;
	height: 46px;
}

.authline {
	border: 0px;
	border-bottom: 1px solid #000;
}

.paytype_change {
	margin: 0px auto;
	background-image: url('../images/change_payment.png');
	background-repeat: no-repeat;
	height: 32px;
	width: 80%;
	padding-left: 25px;
}

.chlocation {
	font-size: 11px;
	color: #666666;
	font-weight: bold;
	cursor: pointer;
}

.chlocation:hover {
	color: #006699;
	text-decoration: underline;
}

.chlocbtn {
	width: auto;
	height: 25px;
	background: center url('../images/main_button.png');
	background-repeat: repeat-x;
	border: 0px;
	font-weight: bold;
	color: #FFFFFF;
	cursor: pointer;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 3px;
}

.cardcheck {
	height: 22px;
	vertical-align: bottom;
	margin-bottom: 1px;
	opacity:0.5;
	filter:alpha(opacity=50);
}

@media (max-width:612px){
	#maincontainer{
		width:100%;
		padding:0px;
	}
}

@media (max-width: 480px) {

body{overflow-x: hidden;}


	#customer_comments {
		width: 85%;
	}

	#issw {
		padding-left: 10px;
	}
	
	
	input[type=text], textarea {
    width: 60%;
    box-sizing: border-box;
}

#maincontainer {
	margin: 0 auto;
	/*max-width: 480px;
    width: 100%;*/
	height: auto;
	padding: 0px;
	
}

#innercontainer {
	margin: 0px auto;
	width: 100%;
	height: auto;
	background-color: #FFFFFF;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}	


.fieldname {
    font-size:12px;
}


#securebill_logo {
	display:none;
}

#securebill_name {
	background-image: url('../images/securebill_name.png');
	background-repeat: no-repeat;
	width: 232px;
	height: 54px;
	margin: auto;
    display:block;
	margin-top:20px;
	margin-left:60px;
}

#encrpt {
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-top: 55px;
	padding-left: 4px;
	display:block;
	margin-bottom:55px;
	max-width: 400px !important;
    width: 100% !important;
	
}



.payment_mode {
    width: auto;
    height: auto;
    margin-top: 50px;
    margin-right: 40px;
    text-align: center;
    padding: 10px;
    border: 1px solid #000000;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    display: block;
}
	



#order_descrp_text {
        margin-top: 30px;
}	


.left_column {
    border-bottom: 1px dotted #CCCCCC;
    border-right: 1px dotted #CCCCCC;
    text-align: left;
}
	
td[Attributes Style] {
    width: 10px;
    height: 34px;
    text-align: -webkit-left;
}	
}